Jump to content

MediaWiki:Common.css: Difference between revisions

From Shatterspark
color test
color test
Line 18: Line 18:


.wikitable th {
.wikitable th {
     background-color: #ECD8F5 !important;
     background-color: #E5CEF0 !important;
}
}



Revision as of 17:24, 29 July 2026

/* CSS placed here will be applied to all skins */

/* Background color */
body {
    background-color: #EEE0F5;
}

.mw-page-container {
	background-color: #EEE0F5;
}

:root, .skin-invert, .notheme {
	--background-color-base: #EEE0F5;
	--background-color-base-fixed: #EEE0F5;
	--background-color-neutral-subtle: #ECD8F5;	
	--background-color-interactive-subtle: #ECD8F5;
}

.wikitable th {
    background-color: #E5CEF0 !important;
}

/* Background transparency for PNG images */
.thumbinner {background-color:transparent;}
.thumb {border-color: transparent;}